package com.tofly.feesapi.common.constant;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

/**
 * 计费状态
 */
@Getter
public enum JfztEnum implements IEnum<Integer> {
    正常(1, "normal"),
    停用(2, "disabled");
 
    JfztEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }
 
    private Integer value;
    private String desc;
 
    @Override
    public Integer getValue() {
        return this.value;
    }
}